	/*Global Layout*/
	/*-------------*/
	body {
		background: url('/images/bg.png');
		margin: 0;
		padding: 0;
	}

	#globalWrapper {
		width: 100%;
		margin: 0;
		padding: 0;
	}

	#column-content {
		position: absolute;
		left: 245px;
		margin: 0;
		padding: 0;
		padding-bottom: -50px;
		min-width: 750px;
		/*z-index: 1;*/
	}

	#column-content1 {
		position: absolute;
		left: 49px;
		margin: 0;
		padding: 0;
		padding-bottom: -50px;
		min-width: 750px;
		margin-right: 196px;
	}

	#column-content_scr {
		position: absolute;
		left: 245px;
		margin: 0;
		padding: 0;
		padding-bottom: -50px;
		min-width: 750px;
		z-index: 2;
	}

	* html #column-content {
		width: expression(((document.documentElement.clientWidth || document.body.clientWidth) < 995)? "750px" : ((document.body.clientWidth)-245));
	}

	/*
    * html #column-content1{
        width: expression(((document.documentElement.clientWidth || document.body.clientWidth) < 995)? "750px" : ((document.body.clientWidth)-245));
    }
    */
	#content {
		margin: 90px 0 0 0px;
		padding: 0 10px 1.5em 0;
		position: relative;
	}

	* html #content {
		z-index: -1;
	}

	#bodyContent {
		padding: 20px;
		padding-top: 45px;
		background-color: #FFFFFF;
		border-left: solid #82b4d8 1px;
		border-right: solid #82b4d8 1px;
		overflow: hidden;
	}

	#bottomContent {
		height: 8px;
		width: 100%;
		padding: 0;
		margin: 0;
	}

	#column-one {
		padding-top: 113px;
		background: url(/images/novologo_new.png) 0 113px no-repeat;
		min-height: 400px;
		/*position: relative;*/
		/*z-index: 1;*/
	}

	#column-one_scr {
		padding-top: 113px;
		background: url(/images/novologo_new.png) 0 113px no-repeat;
		min-height: 400px;
		z-index: 1;
		position: relative;
	}

	#header {
		position: absolute;
		top: 0;
		left: 0;
		height: 112px;
		padding: 0px;
		margin: 0px;
		background: url(/images/head_bg.png) repeat-x;
		z-index: 999 !important;
		width: 100%;
	}

	#menu_table {
		height: 100%;
		padding: 0;
		margin: 0;
		z-index: 999;
	}

	#menu_table td {
		vertical-align: bottom;
		height: 100%;
	}

	.headtable {
		position: relative;
		z-index: 999 !important;
	}

	#left_column {
		position: relative;
		z-index: 0;
		width: 169px;
		border: 0;
		margin: 0px 0px 0px 49px;
		padding: 0px 10px;
		background-color: #FFFFFF;
		border-left: 1px solid #8fbe8f;
		border-right: 1px solid #8fbe8f;
	}

	#left_column * {
		position: relative;
		z-index: 0;
	}

	#left_column1 {
		float: left;
		position: relative;
		top: 90px;
		z-index: 3;
		width: 169px;
		border: 0;
		margin: 0px 10px 0px 0px;
		padding: 0px 10px;
		background-color: #FFFFFF;
		border-left: 1px solid #8fbe8f;
		border-right: 1px solid #8fbe8f;
	}

	* html #left_column {
		padding-right: 9px;
	}

	#bottom_left_column {
		width: 191px;
		border: 0px;
		margin: 0px 0px 0px 49px;
		padding: 0px;
		height: 8px;
		background: url(/images/lefttable_bottom.gif) no-repeat;
	}

	#bottom_left_column1 {
		width: 191px;
		border: 0px;
		position: relative;
		top: 8px;
		margin: 10px 0px 0px -11px;
		padding-top: -10px;
		height: 8px;
		z-index: 99;
		background: url(/images/lefttable_bottom.gif) no-repeat;
	}

	div.adsence {
		position: absolute;
		top: 15px;
		/*margin-top: 15px;*/
		margin-left: -202px;
		/*left: -200px;*/
		z-index: 1000;
		padding: 0;
		width: 170px;
	}

	div.adsence * {
		z-index: 1000;
	}

	div.noads_empty {
		width: 170px;
		height: 620px;
		background-color: transparent !important;
	}

	#footer {
		clear: both;
		margin: .6em 0 0 0;
		padding: .4em 0 0 0;
	}

	#footer1 {
		clear: both;
		margin: .6em 0 0 0;
		padding: .4em 0 0 0;
		position: relative;
		left: 196px;
	}

	#under_content {
		margin: 0 0 0 0px;
		padding: 0 20px 1.5em 0;
		position: relative;
		z-index: 2;
	}

	#under_content .screenTop, .screenBottom {
		height: 8px;
		width: 100%;
		padding: 0;
		margin: 0;
	}

	* html #bottomContent, * html #under_content .screenBottom {
		float: left;
	}

	#under_content1 {
		position: absolute;
		top: 980px;
		left: 49px;
		min-width: 750px;
		height: 8px;
		padding: 0;
		margin: 0;
	}

	.screen {
		background: #FFFFFF;
		border-right: solid 1px #b2b2bd;
		border-left: solid 1px #b2b2bd;
		padding: 5px 10px;
	}

	#screen1 {
		width: 98%;
		float: left;
	}

	#screen2 {
		width: 98%;
		float: right;
	}

	.download {
		float: right;
		width: 200px;
	}

	/*-----------------------------------------*/
	#lefttable {
		font-size: 10px;
		font-family: Vardana, Helvetica, Arial, sans-serif;
		text-decoration: none;
		color: #21659c;
		text-align: left;
		margin-bottom: 20px;
	}

	#lefttable td a:link {
		font-size: 9px;
		line-height: 130%;
		font-family: Arial, Verdana, Helvetica, sans-serif;
		text-decoration: none;
		color: #4a82bd;
		font-weight: bold;
		text-align: left;
	}

	#lefttable td a:active {
		font-size: 9px;
		line-height: 130%;
		font-family: Arial, Verdana, Helvetica, sans-serif;
		text-decoration: none;
		color: #4a82bd;
		font-weight: bold;
		text-align: left;
	}

	#lefttable td a:visited {
		font-size: 9px;
		line-height: 130%;
		font-family: Arial, Verdana, Tahoma;
		text-decoration: none;
		color: #4a82bd;
		font-weight: bold;
		text-align: left;
	}

	#lefttable td a:hover {
		font-size: 9px;
		line-height: 130%;
		font-family: Arial, Verdana, Tahoma;
		text-decoration: underline;
		color: #4a82bd;
		font-weight: bold;
		text-align: left;
	}

	#lefttable img {
		margin-right: 5px;
		border: 0;
	}

	#lefttable td.separator {
		background: url(/images/menu-hr.png) no-repeat top center;
		height: 4px;
	}

	#spectable {
		margin-bottom: 0px 0px 40px 0px;
		width: 171;
		padding: 0px;
		background-color: #EEEEEE;
	}

	#spectable #body {
		padding: 0px 2px;
	}

	#spectable #top {
		background: url(/images/rndcrn3.gif) top no-repeat;
		width: 171px;
		height: 4px;
	}

	#spectable #bottom {
		background: url(/images/rndcrn4.gif) bottom no-repeat;
		width: 171px;
		height: 4px;
		margin: 0px;
	}

	#spectable b {
		text-decoration: none;
		padding-bottom: 10px;
	}

	#spectable ol {
		padding: 0;
		margin: 0;
	}

	#spectable li {
		padding: 10px 0px 0px 0px;
		margin: 0px;
		list-style: none;
	}

	/*-------------------------------------------*/
	body, .normal, td {
		color: #333333;
		border: 0px;
		font-size: 13px;
		font-family: Verdana, Arial, Tahoma;
		text-decoration: none;
		line-height: 150%;
		text-align: justify;
	}

	.tab {
		width: 706px;
		border: 1px solid #BDCAD6;
		border-collapse: collapse;
	}

	.tab td {
		border: 1px solid #BDCAD6;
		border-collapse: collapse;
		text-align: center;
		/*
          border-right: 1px solid #000;
          border-bottom: 1px solid #000;
        */
	}

	p {
		color: #333333;
		border: 0px;
		font-size: 13px;
		font-family: Verdana, Arial, Tahoma;
		text-decoration: none;
		line-height: 15pt;
		margin-top: 0px;
		margin-bottom: 15px;
	}

	p.special1 {
		color: #333333;
		border: 0px;
		font-size: 11px;
		font-family: Verdana, Arial, Tahoma;
		text-decoration: none;
		line-height: 150%;
		margin-top: -10px;
		margin-bottom: 10px;
	}

	.special2 {
		color: #333333;
		border: 0px;
		font-size: 9px;
		font-family: Verdana, Arial, Tahoma;
		text-decoration: none;
		line-height: 180%;
	}

	.special3 {
		color: #6396ce;
		border: 0px;
		font-size: 9px;
		font-family: Verdana, Arial, Tahoma;
		text-decoration: none;
		line-height: 100%;
		padding: 0px;
		margin: 0px;
	}

	h1 {
		font-weight: bold;
		color: #555555;
		font-size: 20px;
		font-family: Verdana, Arial, Tahoma;
		letter-spacing: -1px;
		padding: 3px 0 0px 0;
		line-height: 100%;
	}

	h2 {
		font-weight: bold;
		color: #555555;
		border: 0px;
		font-size: 17px;
		font-family: Verdana, Arial, Tahoma;
		letter-spacing: -1px;
		padding: 3px 0 0px 0;
		line-height: 100%;
	}

	h3 {
		font-weight: bold;
		color: #555555;
		border: 0px;
		font-size: 15px;
		font-family: Verdana, Arial, Tahoma;
		letter-spacing: -1px;
		padding: 5px 0 0px 0;
		line-height: 100%;
	}

	.special1 {
		font-weight: 10000%;
		color: #555555;
		border: 0px;
		font-size: 15px;
		font-family: Verdana, Arial, Tahoma;
		letter-spacing: -1px;
		padding: 3px 0 0px 0;
		line-height: 100%;
	}

	.special4 {
		font-size: 9px;
		line-height: 130%;
		font-family: Arial, Verdana, Helvetica, sans-serif;
		text-decoration: none;
		color: #4a82bd;
		text-align: left;
	}

	th {
		background: url('/images/th.png') repeat-x;
		font-weight: bold;
		color: white;
	}

	.copyright {
		padding-top: 5px;
		color: #6F836F;
	}

	a, a:active, a:visited {
		border: 0px;
		text-decoration: underline;
		color: #000;
	}

	a:hover {
		text-decoration: none;
		color: blue
	}

	a.small, a.small:active, a.small:visited, a.menu, a.menu:active, a.menu:visited {
		font-size: 11px;
		font-family: Arial, Verdana, Tahoma;
		text-decoration: none;
		color: #108610;
	}

	a.small:hover {
		text-decoration: underline;
		color: #221;
	}

	a.menu:hover {
		text-decoration: none;
		color: #898990;
	}

	ul.list {
		line-height: 200%;
		list-style-position: outside;
		padding: 10px 0 10px 33px;
	}

	ul.list li {
		padding-left: 3px;
	}

	ul {
		margin: -10px 0 5px 10px;
		padding: 5px 0 5px 20px;
		list-style: circle inside url('/images/bull.gif');
		list-style-type: square;
	}

	ul.spec {
		margin: -10px 0 5px 10px;
		list-style: circle inside url('/images/tick.jpg');
		list-style-type: square;
		line-height: 200%;
		list-style-position: outside;
		padding: 10px 0 10px 33px;
	}

	ul.spec li {
		padding-left: 3px;
	}

	ol {
		margin: -10px 0px 10px 10px;
		padding: 5px 0px 0px 30px;
	}

	h4.left {
		font-size: 0.9em;
	}

	ul.left {
		padding: 0 0 0px 0;
		list-style: none
	}

	ul.left li {
		padding: 0 0 0px 0;
	}

	li.left {
		margin: 0px 0px 7px 0px;
		font-size: 11px;
		font-family: Verdana, Arial, Tahoma;
	}

	td.news {
		padding: 15px 15px 0 0;
	}

	td.footer {
		padding: 7px 25px 7px 25px;
		border-top: gray 1px solid;
		background: #eeeef0;
		text-align: center;
	}

	input.button {
		background: url('/images/Submit.png');
		width: 69px;
		height: 31px;
		border: 0px;
	}

	.inputtext {
		background: #FFF;
		border: 1px solid #000000;
	}

	.headsmall {
	}

	.special {
		font-weight: bold;
		color: #555555;
		font-size: 13px;
		letter-spacing: -1px;
		padding: 5px 0 0px 0;
		line-height: 100%;
	}

	.special3 {
		margin: 0px 0px 7px 0px;
		font-size: 11px;
		font-family: Verdana, Arial, Tahoma;
	}

	a.leftmenu, a.leftmenu:active, a.leftmenu:visited {
		text-decoration: none;
		color: #000;
	}

	a.leftmenu:hover {
		text-decoration: none;
		color: blue;
	}

	img {
		margin: 0px;
		padding: 0px;
	}

	.main {
		font-size: 13px;
		font-family: Arial;
		margin-left: 10px;
		border: 1px #a8dda0 solid
	}

	ul.of {
		padding: 0 0 0 15px;
		margin-left: 10px;
		list-style: disc;
	}

	li.col {
		font-size: 12px;
	}

	td.head {
		background-color: #a8dda0;
		text-align: center;
		font-size: 13px;
		font-family: Arial;
	}

	td.body {
		background-color: #ebffed;
		text-align: left;
		font-size: 14px;
		font-family: Arial;
	}

	td.footer {
		background-color: #ffe4a8;
		font-size: 13px;
		font-family: Arial;
		padding: 0px;
	}

	a.rek {
		color: #008000;

		font-size: 10px;

		line-height: 12px;

		overflow-x: hidden;

		overflow-y: hidden;

		white-space: nowrap;
	}

	a.invis, a.invis:active, a.invis:visited, a.invis:hover {
		border: 0px;
		text-decoration: none;
		color: #000;
	}

	#ie-position-fix ins, #ie-position-fix iframe {
		position: static !important;
	}


.row {
	overflow: hidden;
	margin-bottom: 15px;
}

.col-3 {
	width: 25%;
	float: left;
}

.col-4 {
	width: 33.333333%;
	float: left;
}

.col-6 {
	width: 50%;
	float: left;
}

.product-image {
	float: left;
	padding-right: 10px;
}
